Notifications knock Banshee's "Now Playing" out of full-screen mode

Bug #631954 reported by Matthew Pirocchi on 2010-09-06
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Banshee
Fix Released
Medium
banshee (Ubuntu)
Medium
Unassigned

Bug Description

Binary package hint: banshee

Notifications (such as those when I press the volume keys on my laptop) knock Banshee out of full-screen when in "Now Playing" mode. Banshee 1.7.3 on Ubuntu 10.10.

ProblemType: Bug
DistroRelease: Ubuntu 10.10
Package: banshee 1.7.3-2ubuntu2
ProcVersionSignature: Ubuntu 2.6.35-19.28-generic-pae 2.6.35.3
Uname: Linux 2.6.35-19-generic-pae i686
Architecture: i386
Date: Mon Sep 6 17:10:37 2010
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Beta i386 (20100901.1)
ProcEnviron:
 LANG=en_US.utf8
 SHELL=/bin/bash
SourcePackage: banshee

Victor Vargas (kamus) wrote :

Matthew, Please could you check if this behaviour is still occurring in 1.8.0.x release included in Ubuntu Maverick? Thanks

Changed in banshee (Ubuntu):
importance: Undecided → Low
status: New → Incomplete

This behavior is still occurring for me in Banshee 1.8.0-2ubuntu1~maverick1.

On Friday 26,November,2010 06:11 AM, Matthew Pirocchi wrote:
> This behavior is still occurring for me in Banshee
> 1.8.0-2ubuntu1~maverick1.
>

That is quite weird. Do you use notify-osd (Ubuntu's default notification daemon
for GNOME) or some other notification daemon?

--
Kind regards,
Loong Jin

I use the default notify-osd. I've attached a video of me doing this:

1. Playing a song.
2. Going to "now playing"
3. Switching to fullscreen mode (via F11)
4. Raising the volume (via my laptop's volume key)

If it matters, I don't think I've tweaked Banshee in any way other than replacing the nofication area extension with the banshee-extension-appindicator.

Chow Loong Jin (hyperair) wrote :

On Friday 26,November,2010 02:28 PM, Matthew Pirocchi wrote:
> I use the default notify-osd. I've attached a video of me doing this:
>
> 1. Playing a song.
> 2. Going to "now playing"
> 3. Switching to fullscreen mode (via F11)
> 4. Raising the volume (via my laptop's volume key)
>
> If it matters, I don't think I've tweaked Banshee in any way other than
> replacing the nofication area extension with the banshee-extension-
> appindicator.
>
> ** Attachment added: "out.ogv"
> https://bugs.launchpad.net/ubuntu/+source/banshee/+bug/631954/+attachment/1745559/+files/out.ogv
>

Alright, thanks for the information.

  status confirmed

--
Kind regards,
Loong Jin

Changed in banshee:
status: Unknown → Confirmed
Changed in banshee:
importance: Unknown → Medium
status: Confirmed → New
Victor Vargas (kamus) on 2010-12-03
Changed in banshee (Ubuntu):
importance: Low → Medium
status: Incomplete → Triaged

Fixed in 1.9.2 version (unstable PPA)

Victor Vargas (kamus) on 2011-01-19
Changed in banshee (Ubuntu):
status: Triaged → Fix Released
Changed in banshee:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.